{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
      "description": {
          "identifier": "rc:press_entity",
          "materials": {
              "default": "zombie"
            },
            "scripts": {
              "initialize": [
                  "v.x_rot = 0; v.z_rot = 0; v.rot_rate = 20;"
              ],
              "animate": [
                "basic"
              ]
            },
            "textures": {
              "default": "textures/entity/press"
            },
            "geometry": {
              "default": "geometry.press_entity"
            },
            "render_controllers": ["controller.render.default"]
      }
  }
}